Subject: The holiday report

From: <[email-masked]>
Date: Mon, 26 Nov 2007 08:38:22 -0800

EnerBrite Reduces Energy Costs By 30%

Novembers top five points for E t GU:

1. The world is crying out for relief from the high cost of energy
2. Governments are yet to provide real relief forcing business to find
solutions themselves.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. One facility after another is boasting the huge savings eTGu's
SensorStat has brought to their business.
5. Increased exposure on etgu from an upcoming media campaign next week
will certainly draw attention from investors. 

It's a trading frenzy on e Tg U all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab E t G u. Act fast Monday morning.